html{
    background-image:url(barney.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}

body{
    display: flex;
    justify-content: center;
    padding: 12rem;
}

h1{
    color:white;
}

label{
    color:white;
}

.calculadora{
    border-radius: 10px;
    padding:4rem;
    max-width: 1200px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    background-color: rgba(228, 26, 255, 0.437);
    backdrop-filter:blur(10px);
    border: 7px solid white;
    border-radius: 40px;
}

.resultadofinal{
    border-radius: 5px;
    background-color: rgb(255, 255, 255);
    padding: 0.3rem 1rem 0.3rem 1rem;
}

.historico{
    overflow: auto;
    flex-direction: column;
    display: flex;
    align-self: center;
    padding: 10px;
    height: 7rem;
    background-color: rgba(31, 193, 2, 0.699);
    margin-top: 1rem;
    margin-bottom: 1rem;
    width: 70%;
    border: rgb(255, 255, 255) 2px solid;
}

.resultadofinal{
    color:black;
}

p{
    font-family:cursive;
    color:white;
}